@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: DM Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Lora;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .site-player:not(.no-bg-image) .slides, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .lightbox-site:not(.no-bg-image) .slides {
  background-color: #ffffff;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-1, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-1 {
  --color-title: #9570A3;
  --color-title-h: 283.5294117647059;
  --color-title-s: 21.702%;
  --color-title-l: 53.922%;
  --color-subtitle: #9570A3;
  --color-subtitle-h: 283.5294117647059;
  --color-subtitle-s: 21.702%;
  --color-subtitle-l: 53.922%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-2, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-2 {
  --color-title: #9570A3;
  --color-title-h: 283.5294117647059;
  --color-title-s: 21.702%;
  --color-title-l: 53.922%;
  --color-subtitle: #9570A3;
  --color-subtitle-h: 283.5294117647059;
  --color-subtitle-s: 21.702%;
  --color-subtitle-l: 53.922%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f2edf3;
  --color-background: #f2edf3;
  --color-background-h: 290;
  --color-background-s: 20%;
  --color-background-l: 94.118%;
  --color-bg-alt: #ede8ee;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #502f5e;
  --color-accent-h: 282.12765957446805;
  --color-accent-s: 33.333%;
  --color-accent-l: 27.647%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #9570A3 0%, #7d5a8b 100%);
  --color-background: #9570A3;
  --color-background-h: 283.5294117647059;
  --color-background-s: 21.702%;
  --color-background-l: 53.922%;
  --color-bg-alt: #9a75a8;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-1, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-1 {
  --color-title: #9570A3;
  --color-title-h: 283.5294117647059;
  --color-title-s: 21.702%;
  --color-title-l: 53.922%;
  --color-subtitle: #9570A3;
  --color-subtitle-h: 283.5294117647059;
  --color-subtitle-s: 21.702%;
  --color-subtitle-l: 53.922%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-2, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-2 {
  --color-title: #9570A3;
  --color-title-h: 283.5294117647059;
  --color-title-s: 21.702%;
  --color-title-l: 53.922%;
  --color-subtitle: #9570A3;
  --color-subtitle-h: 283.5294117647059;
  --color-subtitle-s: 21.702%;
  --color-subtitle-l: 53.922%;
  --color-accent: #9570A3;
  --color-accent-h: 283.5294117647059;
  --color-accent-s: 21.702%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f2edf3;
  --color-background: #f2edf3;
  --color-background-h: 290;
  --color-background-s: 20%;
  --color-background-l: 94.118%;
  --color-bg-alt: #ede8ee;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #502f5e;
  --color-accent-h: 282.12765957446805;
  --color-accent-s: 33.333%;
  --color-accent-l: 27.647%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #9570A3 0%, #7d5a8b 100%);
  --color-background: #9570A3;
  --color-background-h: 283.5294117647059;
  --color-background-s: 21.702%;
  --color-background-l: 53.922%;
  --color-bg-alt: #9a75a8;
  --color-gradient: linear-gradient(45deg, hsl(308.529, 21.702%, 53.922%) 0%, hsl(283.529, 21.702%, 53.922%) 80%);
  --color-gradient-bg: #9570a3;
  --color-gradient-bg-h: 283.5294117647059;
  --color-gradient-bg-s: 21.702%;
  --color-gradient-bg-l: 53.922%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #452E54;
  --color-accent-h: 276.31578947368416;
  --color-accent-s: 29.231%;
  --color-accent-l: 25.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(301.316, 29.231%, 25.49%) 0%, hsl(276.316, 29.231%, 25.49%) 80%);
  --color-gradient-bg: #452e54;
  --color-gradient-bg-h: 276.31578947368416;
  --color-gradient-bg-s: 29.231%;
  --color-gradient-bg-l: 25.49%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-1, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-1 {
  --color-title: #452E54;
  --color-title-h: 276.31578947368416;
  --color-title-s: 29.231%;
  --color-title-l: 25.49%;
  --color-subtitle: #452E54;
  --color-subtitle-h: 276.31578947368416;
  --color-subtitle-s: 29.231%;
  --color-subtitle-l: 25.49%;
  --color-accent: #452E54;
  --color-accent-h: 276.31578947368416;
  --color-accent-s: 29.231%;
  --color-accent-l: 25.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(301.316, 29.231%, 25.49%) 0%, hsl(276.316, 29.231%, 25.49%) 80%);
  --color-gradient-bg: #452e54;
  --color-gradient-bg-h: 276.31578947368416;
  --color-gradient-bg-s: 29.231%;
  --color-gradient-bg-l: 25.49%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-2, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-2 {
  --color-title: #452E54;
  --color-title-h: 276.31578947368416;
  --color-title-s: 29.231%;
  --color-title-l: 25.49%;
  --color-subtitle: #452E54;
  --color-subtitle-h: 276.31578947368416;
  --color-subtitle-s: 29.231%;
  --color-subtitle-l: 25.49%;
  --color-accent: #452E54;
  --color-accent-h: 276.31578947368416;
  --color-accent-s: 29.231%;
  --color-accent-l: 25.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e8e5ea;
  --color-background: #e8e5ea;
  --color-background-h: 276;
  --color-background-s: 10.638%;
  --color-background-l: 90.784%;
  --color-bg-alt: #e3e0e5;
  --color-gradient: linear-gradient(45deg, hsl(301.316, 29.231%, 25.49%) 0%, hsl(276.316, 29.231%, 25.49%) 80%);
  --color-gradient-bg: #452e54;
  --color-gradient-bg-h: 276.31578947368416;
  --color-gradient-bg-s: 29.231%;
  --color-gradient-bg-l: 25.49%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #452E54 0%, #301b3f 100%);
  --color-background: #452E54;
  --color-background-h: 276.31578947368416;
  --color-background-s: 29.231%;
  --color-background-l: 25.49%;
  --color-bg-alt: #493258;
  --color-gradient: linear-gradient(45deg, hsl(301.316, 29.231%, 25.49%) 0%, hsl(276.316, 29.231%, 25.49%) 80%);
  --color-gradient-bg: #452e54;
  --color-gradient-bg-h: 276.31578947368416;
  --color-gradient-bg-s: 29.231%;
  --color-gradient-bg-l: 25.49%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-1, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-1 {
  --color-title: #e91e63;
  --color-title-h: 339.60591133004925;
  --color-title-s: 82.186%;
  --color-title-l: 51.569%;
  --color-subtitle: #e91e63;
  --color-subtitle-h: 339.60591133004925;
  --color-subtitle-s: 82.186%;
  --color-subtitle-l: 51.569%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-2, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-2 {
  --color-title: #e91e63;
  --color-title-h: 339.60591133004925;
  --color-title-s: 82.186%;
  --color-title-l: 51.569%;
  --color-subtitle: #e91e63;
  --color-subtitle-h: 339.60591133004925;
  --color-subtitle-s: 82.186%;
  --color-subtitle-l: 51.569%;
  --color-accent: #e91e63;
  --color-accent-h: 339.60591133004925;
  --color-accent-s: 82.186%;
  --color-accent-l: 51.569%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fce3ec;
  --color-background: #fce3ec;
  --color-background-h: 338.4;
  --color-background-s: 80.645%;
  --color-background-l: 93.922%;
  --color-bg-alt: #f7dee7;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated-3, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #e91e63 0%, #cc004e 100%);
  --color-background: #e91e63;
  --color-background-h: 339.60591133004925;
  --color-background-s: 82.186%;
  --color-background-l: 51.569%;
  --color-bg-alt: #ef2767;
  --color-gradient: linear-gradient(45deg, hsl(4.606, 82.186%, 51.569%) 0%, hsl(339.606, 82.186%, 51.569%) 80%);
  --color-gradient-bg: #e91e63;
  --color-gradient-bg-h: 339.60591133004925;
  --color-gradient-bg-s: 82.186%;
  --color-gradient-bg-l: 51.569%;
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-e91e63.palette-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-e91e63.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c05.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.ps-69bb1aa426928c88c2393c00.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slides.palette-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-saturated-3 .slide-logo.NW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-3 .slide-logo.SE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-3 .slide-logo.SW, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-3 .slide-logo.NE, .theme-69bb1aa426928c88c2393bfa.deck-69b93fb281cea96d5b88d1d3 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}